.extracontent1{margin:40px 0;font-size:18px;line-height:1.444444444;color:#6e6e6e}

.layout-wrapper img {max-width:100%;height:auto;}

.header-nav ul li ul li a {font-size:13px;}
p .bold, .sub .sub-main p .bold, .sub .sub-main .content ul li .bold {font-weight:600;}
p .italic, .sub .sub-main p .italic, .sub .sub-main .content ul li .italic {font-style:italic;}
p .underline, .sub .sub-main p .underline, .sub .sub-main ul li .underline {text-decoration: underline;}

.hr-divider {margin:40px 0;color:#d5d5d5;}
.caption p {font-weight:600 !important;}

.link1{display:inline-block;margin:0 0 20px;background-color:#000;padding:16px 40px;color:#fff !important;font-family:'open-sans',sans-serif;font-size:14px;line-height:1.2;letter-spacing:.08em;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out !important;-moz-transition:all 0.2s ease-in-out !important;-o-transition:all 0.2s ease-in-out !important;-ms-transition:all 0.2s ease-in-out !important;transition:all 0.2s ease-in-out !important;text-decoration: none;}.link1:hover{background-color:#333;}

.entourage-heading {color:#ef7521 !important;}

.sub .entourage p a, .sub .entourage td a, .sub .entourage .content li a, .entourage .range .range-items .item .img .hover .text span {color:#ef7521;}
.entourage .range .range-items .item .icons .icon svg path{fill:#ef7521;-webkit-transition:fill 0.2s ease-in-out;-moz-transition:fill 0.2s ease-in-out;-o-transition:fill 0.2s ease-in-out;-ms-transition:fill 0.2s ease-in-out;transition:fill 0.2s ease-in-out}
.entourage .range .range-items .item:hover .icons .icon svg path{fill:#ef7521}.entourage .range .range-items .item:hover .icons .icon span{color:#ef7521}.entourage .range .range-items .item:hover p,.range .range-items .item:hover p span, .entourage .listing-left .text h2{color:#ef7521}
.entourage .listing-right .listing-icons .item em svg path{fill:#ef7521}
.entourage .page-title a.download{background-color:#ef7521;}

.entourage-call .wrapper svg path{fill:#ef7521}
.entourage-call .wrapper p{color:#ef7521;}
.entourage-call .wrapper a{float:right;color:#ef7521;border:1px solid #ef7521;}
.entourage-call .wrapper a:hover {color:#fff;background:#ef7521;}

.entourage .buttons {display:block;padding:60px 20px 20px 20px;width:100%;}
.entourage .buttons .more {width:48%;float:left;text-align:center;color:#ef7521;border:1px solid #ef7521;}
.entourage .buttons .more:hover {background:#ef7521;color:#fff;}
.entourage .buttons .standard {float:right;border-color:#000;color:#000;text-align:center;}
.entourage .buttons .standard:hover {background:#000;color:#fff;}

.listing .wrapper .listing-left .text .sold {float:right;color:#1ec1e9;font-size:14px;font-weight:700;line-height:28px;text-transform:uppercase;letter-spacing:.15em;border:1px solid #1ec1e9;padding:2px 20px;margin:3px 0 0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;font-family:'brandon-grotesque',sans-serif;}

.entourage .wrapper .listing-left .text .sold {float:right;color:#ef7521;font-size:14px;font-weight:700;line-height:28px;text-transform:uppercase;letter-spacing:.15em;border:1px solid #ef7521;padding:2px 20px;margin:3px 0 0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;font-family:'brandon-grotesque',sans-serif;}

.listing-contact .entourage .text a:hover, .entourage .back:hover span {color:#ef7521 !important;}
.entourage a.back:hover svg circle,.entourage a.back:hover svg polyline{stroke:#ef7521}

.listing .listing-right .entourage .button{background:transparent;border:1px solid #1ec1e9;color:#1ec1e9;font-weight:600;margin:20px 0 0;font-size:12px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}.listing .listing-right .entourage .button:hover{color:#fff;background:#1ec1e9}
.listing .listing-right .entourage form fieldset input[required]{background:url("../img/enquiry/asterisk-orange.svg") center right 17px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px}

.listing .listing-right .entourage form fieldset input[type=submit]{border:1px solid #ef7521;color:#ef7521;}
.listing .listing-right .entourage form fieldset input[type=submit]:hover{border:1px solid #ef7521;color:#fff;background:#ef7521}

.youtube {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.youtube iframe, .youtube object, .youtube embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.info .info-text .inner h3{color:#a9a9a9;font-family:'Open Sans',sans-serif;font-size:21px;font-weight:500;margin:0 0 20px;letter-spacing:.05em;font-style:italic}

.header-scroll ul li ul {background:#f2f2f2;}
.header-scroll ul li ul:before{border-bottom:6px solid #f2f2f2;border-left:6px solid transparent;border-right:6px solid transparent;-moz-transform:scale(.9999);top:-6px;left:25px}

.features-sm .caption {display:none;}

@media only screen and (max-width:768px){
.sub-carousel {margin-bottom:30px;}
}
.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #ccc;}
.blog-img {float:left;width:30%;text-align:center;padding:2px;border:1px solid #dddddd;position:relative;}
.blog-img svg {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:60px;height:60px;}
.blog-img img {max-width:100%; height:auto;width:100%;/*-webkit-border-radius: 102px;border-radius: 102px;*/border:none;}

.blog-row h3 { line-height: 1.3 !important; }
.blog-row h3 a{font-family:'brandon-grotesque',sans-serif;margin:0 0 10px;color:#000;font-size:24px;font-weight:300}
.blog-row h3.event a {color:#000;font-size:20px;}
.blog-row h3 a:hover {color:#1ec1e9;}
.blog-row .blog-desc {font-size:15px;padding-bottom:25px;}
.blog-right {float:right;width:67%;}
.blog-row .date {color:#5d5e60;font-size:12px;}

.video-blog{margin-bottom:40px;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

h3.event-full {font-size:30px !important;}
h4.event-full {font-size:24px !important;}
.event-date-full {font-size:14px;padding-bottom:10px;}
.blog-desc-full {font-size:14px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {clear:both;width:204px;float:none;margin-bottom:20px;padding:2px;display:block;margin:0 auto 10px auto;}
	.blog-img img {max-width:200px;margin:0 auto;}

	}

.blog-img-main {max-width:550px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:300px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.more {border:none;padding:10px 18px;margin:10px 0 0 0px;color:#1ec1e9;background:transparent;-webkit-border-radius:1px;border-radius:1px;font-style:normal;cursor:pointer;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;border:1px solid #1ec1e9;font-family:'museo-sans',sans-serif;font-size:11px;text-transform:uppercase;letter-spacing:.075em;font-weight:600;}
.more:hover {background:#1ec1e9;color:#fff;}

.buttons {display:block;padding:60px 20px 20px 20px;width:100%;}
.buttons .more {width:48%;float:left;text-align:center;}
.buttons .standard {float:right;border-color:#000;color:#000;text-align:center;}
.buttons .standard:hover {background:#000;color:#fff;}

.buttons .single {float:none;width:100%;margin:10px auto;text-align:center;}

@media only screen and (max-width:600px){
	.buttons .more, .buttons .single {float:none;display:block;width:100%;margin:0 0 15px 0;}
	}

.back-button {cursor:pointer;display:inline-block;border:1px solid #000000 !important;padding:6px 15px;color:#000000 !important;overflow:Hidden;margin:10px 0;cursor:pointer;text-decoration: none !important;}
.back-button:hover {border:1px solid #1ec1e9 !important;color:#1ec1e9 !important;text-decoration: none !important;}


.footer .footer-social, .footer:before {background:#fff;}
.range {background:#f1f1f1 !important;}

.range .range-items .item .img {background:#fff;}


.page-title a.back{float:right;padding:10px 0 20px;}@media only screen and (max-width:520px){.page-title a.back{float:none;display:block}}
/*==============*/
/*.grid {max-width:100%;margin:0 auto;}
.grid .list {width:100%;overflow:Hidden;}*/
.testimonial {margin:0 0 20px 0;width:48%;padding:10px;}
/*.testimonial:nth-child(even) {margin:0 0 20px 0;}*/
.testimonial h4 {margin:0;color:#000;font-size:60px;font-weight:300;color:#000;font-size:18px;font-weight:600;}
.testimonial .title {border-bottom:1px solid #e2e2e2;padding-bottom:0px;margin-bottom:15px;}
.testimonial .content {padding:30px 20px;background:#f2f2f2;}
.testimonial .img img {width:100%;height:auto;margin:0;}

@media (max-width: 768px) {
	.testimonial {margin:0 20px 30px 0;width:100%;}
	}


.testimonial-text {font-size:16px;font-style: italic;color:#757575;}
/*==============*/
/*=======SITEMAP====*/
#sitemap-menu ul li a {font-family:'museo-sans',sans-serif;margin:0 0 10px;color:#747576;font-size:24px;font-weight:300;border:none;margin:0px 0;}
#sitemap-menu ul li.has-drop a {font-family:'museo-sans',sans-serif;margin:20px 0 10px;color:#747576;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:2px solid #ccc;padding-top:20px;}
#sitemap-menu ul li ul {margin-top:0px;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#d61f26;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;}


.image-right, .image-right-border {float:right;margin:0 0 30px 30px;}
.image-left, .image-left-border {float:left;margin:0 30px 30px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border {border:1px solid #dddddd;padding:3px;}

@media only screen and (max-width:480px){
	.image-right, .image-right-border {float:none;display:block;margin:30px auto;}
.image-left, .image-left-border {float:none;display:block;margin:20px auto;}
	}

#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }

.center {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}